{
  "fill" : "automatic",
  "groups" : [
    {
      "layers" : [
        {
          "image-name" : "AscentlyTransBlue 2.png",
          "name" : "AscentlyTransBlue 2",
          "position" : {
            "scale" : 0.1,
            "translation-in-points" : [
              2.34375,
              68.515625
            ]
          }
        },
        {
          "image-name" : "AscentlyTransPink 2.png",
          "name" : "AscentlyTransPink 2",
          "position" : {
            "scale" : 0.25,
            "translation-in-points" : [
              0.84375,
              49.453125
            ]
          }
        },
        {
          "image-name" : "AscentlyTransWhite.png",
          "name" : "AscentlyTransWhite",
          "position" : {
            "scale" : 0.4,
            "translation-in-points" : [
              1.953125,
              34.265625
            ]
          }
        },
        {
          "image-name" : "AscentlyTransPink.png",
          "name" : "AscentlyTransPink",
          "position" : {
            "scale" : 0.55,
            "translation-in-points" : [
              -0.0546875,
              17.4921875
            ]
          }
        },
        {
          "image-name" : "AscentlyTransBlue.png",
          "name" : "AscentlyTransBlue",
          "position" : {
            "scale" : 0.7,
            "translation-in-points" : [
              0,
              0
            ]
          }
        }
      ],
      "shadow" : {
        "kind" : "neutral",
        "opacity" : 0.5
      },
      "translucency" : {
        "enabled" : true,
        "value" : 0.5
      }
    }
  ],
  "supported-platforms" : {
    "circles" : [
      "watchOS"
    ],
    "squares" : "shared"
  }
}